.footer {
  top: 800px;
  left: 0px;
  width: 1920px;
  height: 100%;
  /* UI Properties */
  background: #E3E5EB 0% 0% no-repeat padding-box;
  opacity: 0.7;
  justify-content: center;
  user-select: none;
  display: flex;
  padding-top: 50px;
  padding-bottom: 100px;
}

.footer > .layout {
  display: flex;
  flex-direction: row;
  column-gap: 80px;

  width: 900px;
}

.footer > .layout > .ci {
  flex: 0 0 154px;
  height: 32px;

  background-image: url("../assets/CI.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.footer > .layout > .context {
  display: flex;
  flex-direction: column;
  row-gap: 7px;

  flex: 1 1 1px;
  height: 100%;
}

.footer > .layout > .context > .text {
  display: flex;
  align-items: center;
  font: normal normal normal 18px/34px Pretendard;
  color: #000000;  
  height: 28px;
}

.footer > .layout > .context > .copyright {
  margin-top: 32px;

  font-size: 14px;
}

.footer > .layout > .policy {
  flex: 0 0 150px;

  display: flex;
  justify-content: center;

  cursor: pointer;

  height: 28px;
  font-size: 14px;

  > a {
    text-decoration: none;
    color: inherit;
  }
}